WordPress.org

Forums

Widget Context
Please upgrade the plugin, it's not working, but a nice one (1 post)

  1. Mayeenul Islam
    Member
    Posted 2 years ago #

    Please upgrade/update the plugin to make compatible with the new WP. It's a nice plugin, but now, not working at all. Waiting for a recent update.

    http://wordpress.org/extend/plugins/widget-context/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Widget Context
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by Mayeenul Islam
  • This topic is not resolved
  • WordPress version: 3.4.2

Tags

No tags yet.